{% if student is defined %}

	<div class="container-fluid">
		<h2>{{student.name}}({{student.user}})</h2>
		<hr>
		<div class="row">
			<div class="form-group col-md-12">
				<table width="100%" border="1" cellspacing="0">
        {% for key,info in student %}
          <tr>
            <th>{{key}}</th>
            <td>{{info}}</td>
          </tr>
        {% endfor %}
				</table>
			</div>
		</div>
	</div>
{% else %}

	<div class="container-fluid">
		<h2>Students</h2>
		<hr>
		<div class="row">
			<div class="form-group col-md-12">
				<table width="100%" border="1" cellspacing="0">
					<tr>
						<th>Name</th>
						<th>UserID</th>
						<th>Phone</th>
            <th></th>
					</tr>
					{% for student in students %}
						<tr>
							<td>{{student.name}}</td>
							<td>{{student.user}}</td>
              <td>{{student.phone}}</td>
							<td>
								<a href="/student/{{student.id}}">Details</a>
							</td>
						</tr>
					{% endfor %}

					<li>
						<a href="/student/add">Add New</a>
					</li>
				</table>
			</div>
		</div>
	</div>

{% endif %}
